### Function

# Vips value_set_array_image

#### Declaration [src]

    void
    vips_value_set_array_image (
      GValue* value,
      int n
    )

#### Description [src]

Set `value` to hold an array of images. Pass in the array length in `n`.

See also

`vips_array_image_get()`.

#### Parameters

`value`

  Type: `GValue`

  `GValue` to get from.

  The data is owned by the caller of the function.

`n`

  Type: `int`

  The number of elements.